@charset "utf-8";

.p-top-fv {
  padding-bottom: 588px;
  position: relative;
  max-width: 1320px;

  @media (width < 1120px) {
    padding-bottom: 420px;
  }

  @media (width < 768px) {
    padding-bottom: 260px;
  }
}

.p-top-fv__img1 {
  position: absolute;
  top: -204px;
  left: 20px;
  width: clamp(120px, calc(310vw / 13.66), 310px);
  aspect-ratio: 310/241;
  object-fit: contain;

  @media (width < 1120px) {
    top: -160px;
    left: 5px;
    width: 170px;
  }

  @media (width < 768px) {
    top: -100px;
    width: 120px;
  }
}

.p-top-fv__img2 {
  position: absolute;
  top: 82px;
  right: 82px;
  width: clamp(130px, calc(327vw / 13.66), 327px);
  aspect-ratio: 327/302;
  object-fit: contain;

  @media (width < 1120px) {
    right: 0;
    width: 170px;
  }

  @media (width < 768px) {
    top: 150px;
    width: 130px;
  }
}

.p-top-fv__main {
  margin-top: 10px;
  text-align: center;
  position: relative;
  z-index: 1;
}

.p-top-fv__heading {
  font-weight: 700;
  font-family: var(--font-raleway);
  font-size: 60px;
  line-height: 1.2;

  @media (width < 768px) {
    font-size: 40px;
    max-width: 400px;
    margin: 0 auto;
  }
}

.p-top-fv__sub {
  margin-top: 12px;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.917;
  letter-spacing: 0.05em;

  @media (width < 768px) {
    margin-top: 14px;
    font-size: 16px;
  }

  span {
    display: inline-block;
  }
}

.p-top-contact {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 20;
  width: 366px;
  background: #ffffff;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 5px;
  padding: 15px;
  display: flex;
  align-items: center;
  gap: 22px;

  @media (width < 768px) {
    width: 240px;
    gap: 12px;
    padding: 10px;
  }
}

.p-top-contact__img {
  width: 106px;
  aspect-ratio: 106/96;
  object-fit: cover;
  border-radius: 5px;

  @media (width < 768px) {
    width: 68px;
  }
}

.p-top-contact__column {
}

.p-top-contact__text {
  font-size: 13px;
  font-weight: 700;
  font-family: var(--font-biz);
  line-height: 1.769;
  letter-spacing: 0.06em;

  @media (width < 768px) {
    font-size: 11px;
  }
}

.p-top-contact__btn {
  margin-top: 15px;
  border-radius: 0;
  height: 40px;

  @media (width < 768px) {
    height: 32px;
    margin-top: 4px;
    font-size: 10px;
    gap: 4px;
    padding: 0 8px;
  }
}

.p-top-contact__btn:hover {
  color: #fff;
}

.p-top-contact__btn::after {
  content: "";
  width: 8px;
  height: 9px;
  background: url("https://liaison-ltd.com/system_panel/uploads/images/arrow-right-black.svg") no-repeat center center / contain;
}

.p-top-contact__btn:hover::after {
  background: url("https://liaison-ltd.com/system_panel/uploads/images/arrow-right-white.svg") no-repeat center center / contain;
}

.p-top-about {
  background: var(--color-yellow);
  padding: 0 0 120px;

  @media (width < 768px) {
    padding: 0 0 70px;
  }
}

.p-top-about__head {
  margin: 0 auto;
  width: fit-content;
  position: relative;
  padding: 0 82px 105px;

  @media (width < 768px) {
    padding: 0 25px 105px;
    max-width: 440px;
  }
}

.p-top-about__heading {
  font-weight: 700;
  font-family: var(--font-raleway);
  font-size: 100px;
  font-size: clamp(58px, calc(100vw / 13.66), 100px);
  line-height: 1.2;
  letter-spacing: -0.05em;
  text-align: center;

  @media (width < 768px) {
    font-size: 40px;
  }

  span {
    display: inline-block;
  }
}

.p-top-about__head-img1 {
  position: absolute;
  bottom: 25px;
  left: -38px;
  width: 150px;
  aspect-ratio: 123/142;
  object-fit: contain;

  @media (width < 768px) {
    bottom: 20px;
    left: -18px;
    width: 90px;
  }
}

.p-top-about__head-img2 {
  position: absolute;
  bottom: -12px;
  right: 0;
  width: 90px;
  aspect-ratio: 81/164;
  object-fit: contain;

  @media (width < 768px) {
    bottom: 10px;
    right: -20px;
    width: 60px;
  }
}

.p-top-about__flex {
  margin: 0 auto;
  max-width: 1005px;
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 20px;

  @media (width < 768px) {
    flex-direction: column;
    align-items: start;
    gap: 50px;
  }
}

.p-top-about__left {
}

.p-top-about__main-text {
  font-weight: 900;
  font-size: 40px;
  line-height: 1.225;
  letter-spacing: 0.05em;

  @media (width < 1120px) {
    font-size: 32px;
  }

  @media (width < 768px) {
    font-size: 24px;
  }
}

.p-top-about__main-img {
  margin: 36px auto 0;
  width: 100%;
  max-width: 340px;
  aspect-ratio: 340/282;
  object-fit: contain;
}

.p-top-about__right {
  margin-bottom: -50px;
  width: 42%;

  @media (width < 768px) {
    margin-bottom: 0;
    width: 100%;
  }
}

.p-top-about__text {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.75;
}

.p-top-about__link-inner {
  margin: 35px auto 0;
  max-width: 990px;
  text-align: end;
}

.p-top-about__btn {
  background: #fff;
  width: 217px;
}

.p-top-about__btn:hover {
  color: var(--color-yellow);
}

.p-top-about__btn::after {
  background: var(--color-yellow) url("https://liaison-ltd.com/system_panel/uploads/images/arrow-right-black.svg") no-repeat center center / 30%;
}

.p-top-about__btn:hover::after {
  background: var(--color-yellow) url("https://liaison-ltd.com/system_panel/uploads/images/arrow-right-white.svg") no-repeat center center / 30%;
}

.p-top-service {
  margin-top: 100px;

  .l-inner {
    max-width: 1306px;
  }
}

.p-top-service__flex {
  padding: 61px 46px 69px 56px;
  background: url("https://liaison-ltd.com/system_panel/uploads/images/top-service-bg.png") no-repeat center center / cover;
  display: flex;
  justify-content: space-between;
  align-items: start;
  border-radius: 10px;

  @media (width < 1120px) {
    padding: 40px 20px;
  }

  @media (width < 768px) {
    flex-direction: column;
    gap: 60px;
  }
}

.p-top-service__left {
  margin-top: 33px;
  width: fit-content;
}

.p-top-service__text {
  margin-block: 44px;
  max-width: 308px;

  @media (width < 768px) {
    margin-block: 26px;
  }
}

.p-top-service__btn {
  width: 217px;
}

.p-top-service__right {
  width: 53.5%;
  min-width: 420px;
  position: relative;

  @media (width < 768px) {
    width: 100%;
    min-width: auto;
  }
}

.p-top-service__box {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 42px;
  width: 160px;
  height: 78%;
  border-top: 2px dotted #989898;
  border-left: 2px dotted #989898;
  border-bottom: 2px dotted #989898;

  @media (width < 768px) {
    width: 80px;
    left: 8px;
  }
}

.p-top-service__logo {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -42px;
  width: 77px;
  aspect-ratio: 77/71;
  background: #fdfff4;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;

  @media (width < 768px) {
    left: -27px;
    width: 54px;
  }

  img {
    width: 80%;
    height: 100%;
    object-fit: contain;
  }
}

.p-top-service__lists {
  margin-left: 83px;
  padding: 29px 24px 27px 59px;
  background: hsla(0, 0%, 100%, 0.77);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 42px;

  @media (width < 768px) {
    margin-left: 40px;
    padding: 29px 16px 27px 30px;
  }
}

.p-top-service-list {
  background: hsla(0, 0%, 100%, 0.9);
  border: 1px solid #d0d0d0;
  border-radius: 10px;
  padding: 22px 20px 22px 80px;
  position: relative;

  @media (width < 768px) {
    padding: 16px 12px 16px 54px;
  }
}

.p-top-service-list:not(:first-of-type)::before {
  content: "";
  position: absolute;
  top: -28px;
  left: 44%;
  width: 25px;
  height: 14px;
  background: var(--color-yellow);
  clip-path: polygon(100% 0, 0 0, 50% 100%);
}

.p-top-service-list__num {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -40px;
  width: 99px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-yellow);
  border-radius: 50%;
  font-family: var(--font-raleway);
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.05em;

  @media (width < 768px) {
    left: -22px;
    width: 66px;
  }
}

.p-top-service-list__text {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.438;
  letter-spacing: 0.05em;

  @media (width < 768px) {
    font-size: 14px;
  }
}

.p-top-works {
  margin-top: 132px;
  margin-bottom: 160px;

  @media (width < 768px) {
    margin-top: 80px;
    margin-bottom: 100px;
  }

  .l-inner {
    max-width: 1194px;
    padding-bottom: 200px;
  }
}

.p-top-works__lists {
  margin-top: 46px;
  margin-bottom: 85px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;

  @media (width < 1120px) {
    grid-template-columns: repeat(2, 1fr);
  }

  @media (width < 600px) {
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
  }
}

.p-top-works__btn-inner {
  text-align: center;
}
